» » » » xenForo Sistem Gereksinimleri

xenForo yazılımını kurabilmemiz için sunucunuzda kurulu olması gerekli olan bazı programlar mevcuttur.

Eğer Kurulum Sırasında Hata Mesajı Alıyorsanız Sunucunuzda;
PHP Sürümünün : 5.2.4 +
MySQL Sürümün: 5.0 + ve üzeri olduğundan,
Sunucunuzda "MySQLi, GD, PCRE, SPL, SimpleXML, DOM, JSON PHP" kurulu olduğundan,
Güvenli Mod'un (Safe Mode Off) Kapalı olduğundan emin olunuz.

Hızlı İndirme Linki : Tıkla

«
Next
Sonraki Kayıt
»
Previous
Önceki Kayıt

Hiç yorum yok:

Leave a Reply

Türkçe imla kurallarına uyarak ve hakaret içerikli mesajlara dikkat edelim lütfen.

ankara escort - bursa escort - izmir escort - eryaman escort - escort - malatya escort - kayseri escort - konya escort - antalya escort - eskişehir escort